[Folder]
bookmark=$PRXeditor$\bookmark\dev\

[Form]
chk_ontop=窗口总在最前
chk_regprx=关联PRX文件
chk_hidenone=隐藏无记录的项
lab_language=界面语言：
cmd_openprx=打开PRX文件
cmd_save=保存修改
cmd_importhbk=导入书签
cmd_clrbookmark=清除所有书签
cmd_reload=还原所有数值
cmd_saveconvpro=生成转换配置
cmd_search=搜索
cmd_replace=替换
vallist_ColumnHeaders_1=描述
vallist_ColumnHeaders_2=数值
vallist_ColumnHeaders_3=地址

[Message]
version_inputbox=没有当前PRX版本记录，请输入PRX版本(如:500)
prxeditor_wait=请稍等...
prxeditor_s=正在扫描prx浮点值
prxeditor_sp=正在扫描预设值
prxeditor_done=[文件名:$filename$.prx 版本:$version$ - $vallistcount$条记录]
vallist_none=没有任何记录
cmd_clrbookmark_ask=确定要删除所有书签？
ComnDialog_open=打开
ComnDialog_save=保存
ComnDialog_prx=PRX文件(*.prx)
ComnDialog_hbk=hbk书签(*.hbk)
ComnDialog_ini=INI配置(*.ini)
Invalid_value=无效数值
shellEX_error=外部程序调用失败！
input_error=无法处理
GZIPDecompress_ing=正在以gzip解压 $gzfile$
GZIPDecompress_fail=gzip解压失败 $gzfile$
GZIPDecompress_done=成功以gzip解压 $gzfile$
hbk2ini_invalid=无效的hbk文件
hbk2ini_overwrite=是否覆盖原有书签？
FileReg_done=成功关联 $filetype$ 文件类型
FileReg_fail=$filetype$ 文件类型关联失败
FileUnreg_done=成功注销 $filetype$ 文件类型
FileUnreg_fail=$filetype$ 文件类型注销失败
write_error=错误：$file$ 已被其它程序打开，请先关闭相关程序
DecompressPRX_ing=正在解压PRX... $prxfile$
DecompressPRX_done=成功解压PRX... $prxfile$
DecompressPRX_fail=PRX解压失败... $prxfile$ 被占用
DecompressPRX_notneed=$prxfile$ 不需要解压
descramble_ing=正在提取浮点值 $prxfile$
descramble_notfound=$prxfile$ 中找不到浮点值
descramble_done=成功提取浮点值
scramble_ing=正在导入浮点值 $prxfile$
scramble_done=成功导入浮点值 $prxfile$
scramble_notmatch=导入浮点值失败 $prxfile$ 不匹配
scramble_hold=导入浮点值失败 $prxfile$ 被占用
search_find=[找到 $count$ 个匹配项]
replace_value=即将替换数值为 $value$ 的项，请输入你要想替换的新值：
replace_selected=即将替换 $count$ 个已选中的项，请输入你要想替换的新值：
replace_error=请先选择2个或以上要替换的项或输入要替换的数值
replace_done=[成功替换 $count$ 个项]
saveconvpro_version=如果你想针对某一版本进行转换请输入该转换配置文件对应的版本，留空则为通用
saveconvpro_error=无效的版本号
overwritebookmark=检测到有重复的记录，是否覆盖全部？
